.logo-col,.faux-logo-col,.nav-col,.faux-nav-col,.content-col, .faux-content-col {border-right:1px solid #ccc}
hr.divider {margin:0;padding:0;box-sizing:border-box;border-color:#ccc;width:100%;clear:both;}
hr {border-color:#ddd}
.nav-col,.faux-nav-col {background:#fff}
.logo-col,.faux-logo-col {background:#fff}
.content-col,.faux-content-col {background:#fff}
.footer-col,.faux-footer-col {background:#fff}

.logo-wrapper {background:transparent}
.social-wrapper {background:transparent}

.content-col {padding-left:50px;position:relative;margin-left:-1px;min-height:600px;}
.logo-col {position:absolute;height:100%;width:50px;margin-right:-50px;z-index:1;}
.faux-logo-col {position:fixed;top:0;bottom:0;width:50px;}
.footer-col {clear:both;width:100%;position:relative;z-index:2;}
.footer-col .inner-content {clear:both}
.inner-content {padding:20px}
.logo-col {padding-bottom:20px}
.footer-col [class*="footer-content-"] {background:#fff;}
.blog-img-left {float:left;padding:10px 3% 3% 0;}
/*.address {padding:5px 0;}*/
.table h5 {margin:0 0 10px;}
.channels {font-size:13px;margin-bottom:0!important}
.table .apid div {background:#fff none repeat scroll 0 0;border:1px solid #ddd;color:#556b2f;font-size:11px;margin-bottom:1px;padding:1px;white-space:nowrap;}

@media (max-width:260px) {.content-col .inner-content {padding:10px}}
@media (max-width:900px) {header.navbar{display:none}}
@media (max-width:1019px) {
	.toggle-menu {display:block;width:100%;overflow:hidden;text-align:center;font-size:25px;height:50px;line-height:47px;background:transparent;}
	.nav-col {width:0;height:0;overflow:hidden;left:-90%;}
	.content-col {left:0;position:relative;}
	.menu-open .content-col,.menu-open .logo-col,.menu-open .nav-col {transition:all 0.2s ease-in-out}
	.menu-open .logo-col { margin: 0 }
	.menu-open .nav-col {padding-left:50px;left:0;position:absolute;top:0;width:90%;height:auto;}
	.menu-open .content-col {left:90%;padding:0;}
	.menu-open .footer-col {display:none}
	.menu-open .logo-col {position:absolute;top:0;width:50px;padding:0;margin:0;}
	.menu-open .content-col {border-left:1px solid #ccc}	
}
@media (max-width:1399px) {.content-col,.faux-content-col {border-right:0}.footer-col {border-top:1px solid #ccc}}
@media (min-width:1020px) {	
	.faux-col {position:fixed;top:0;z-index:-1;min-height:100%;bottom:0;	}	
	.content-col {padding-left:0;margin-left:0;padding-bottom:20px;}
	.logo-col,.nav-col {width:auto;margin-right:0;}
	.logo-col,.nav-col,.content-col {float:left;left:0;position:relative;z-index:1;min-height:100%;}
	.footer-col {width:100%;left:0;position:relative;z-index:1;}		
	.nav-col, .faux-nav-col {width:25%}
	.logo-col, .faux-logo-col {width:0%;border-width:0;}
	.content-col, .faux-content-col {width:75%}	
	.faux-nav-col {left:0}
	.faux-logo-col {left:20%}
	.faux-content-col {left:25%}
	.toggle-menu {display:none!important}
	.content-col .inner-content {padding-top:30px}
	.logo-col .logo-wrapper{padding-top:30px}
}
@media (min-width:1200px) {  
	.nav-col,.faux-nav-col {width:30%}
	.logo-col,.faux-logo-col {width:0%;border-width:0;}
	.content-col,.faux-content-col {width:70%}	
	.faux-nav-col {left:0}
	.faux-logo-col {left:25%}
	.faux-content-col {left:30%}	
}
@media (min-width:1400px) {
	.nav-col,.faux-nav-col {width:25%}
	.logo-col,.faux-logo-col {width:0%;border-width:0;}
	.content-col,.faux-content-col {width:55%}
	.footer-col,.faux-footer-col {width:20%}	
	.faux-nav-col {left:0}
	.faux-logo-col {left:20%}
	.faux-content-col {left:25%}
	.faux-footer-col {left:80%}
	.footer-col {float:left;clear:none;left:0;position:relative;z-index:1;min-height:100%;}	
	.footer-col .inner-content {max-width:300px;width:100%;float:none;}
}
@media (min-width:1900px) {  
	.nav-col,.faux-nav-col {width:25%}
	.logo-col,.faux-logo-col {width:0}
	.content-col,.faux-content-col {width:45%}
	.footer-col,.faux-footer-col {width:25%}
	.faux-nav-col {left:0}	
	.faux-logo-col {left:25%}
	.faux-content-col {left:30%}
	.faux-footer-col {left:75%}	
	.footer-col .inner-content {max-width:350px}
	.content-col .inner-content {padding-top:40px}
	.logo-col .logo-wrapper{padding-top:40px}
	.nav-col,.footer-col {padding-top:20px}
}
@media (min-width:600px) and (max-width:900px) {	
	.faux-col.faux-footer-col {display:none}
	.footer-col [class*="footer-content-"] {float:left;width:50%;clear:none;border-bottom:1px solid #ccc;}	
	.footer-col hr.divider {display:none}	
	.footer-content-1,.footer-content-3 {border-right:1px solid #ccc}
}
@media (min-width:901px) and (max-width:1399px) {
	.faux-col.faux-footer-col {display:none}	
	.footer-col [class*="footer-content-"] {float:left;width:25%;clear:none;border-bottom:1px solid #ccc;}	
	.footer-col hr.divider {display:none}
	.footer-content-1,.footer-content-2,.footer-content-3 {border-right:1px solid #ccc}	
}
@media (min-width:1020px) and (min-height:700px) {.no-touch.boxshadow .nav-col nav {position:fixed;width:20%;z-index:1000;}}
@media (min-width:1200px) and (min-height:700px) {.no-touch.boxshadow .nav-col nav {width:25%}}
@media (min-width:1400px) and (min-height:700px) {.no-touch.boxshadow .nav-col nav {width:20%}}
@media (min-width:1900px) and (min-height:700px) {.no-touch.boxshadow .nav-col nav {width:25%}}
@media (min-width:1020px) and (min-height:1000px) {.no-touch.boxshadow .logo-col {position:fixed;width:5%;z-index:1000;left:20%;}.no-touch.boxshadow .content-col {margin-left:5%}.no-touch.boxshadow .footer-col {z-index:1000}}
@media (min-width:1200px) and (min-height:1000px) {.no-touch.boxshadow .logo-col {width:5%;left:25%;}.no-touch.boxshadow .content-col {margin-left:5%}.no-touch.boxshadow .footer-col {z-index:1000;}}
@media (min-width:1400px) and (min-height:700px) {.no-touch.boxshadow .logo-col {position:fixed;width:5%;z-index:1000;left:20%;}.no-touch.boxshadow .content-col {margin-left:5%}}
@media (min-width:1900px) and (min-height:700px) {.no-touch.boxshadow .logo-col {width:5%;left:25%;}.no-touch.boxshadow .content-col {margin-left:5%}}
@media (min-width:1400px) and (min-height:1200px) {.no-touch.boxshadow .footer-col {position:fixed;width:20%;right:0;left:auto;z-index:1000;}}
@media (min-width:1900px) and (min-height:1200px) {.no-touch.boxshadow .footer-col {width:25%;right:0;left:auto;}}